/*
 MAIN HOLDING DIV
 */
#pageWrap {
    width: 930px;
    margin: 0 auto;
}

/*
 * Typography
 */
body {
    font-family: arial, sans-serif;
	color:#2a2a2a;
}

.browsers {
	text-align: left;
}

.browsers h1, .browsers h2, .browsers h3, .browsers h4, .browsers h5,
.browsers p, .browsers li, .browsers dt {
    font-family: 'Arial', verdana, tahoma, georgia, sans-serif;
}

.browsers p, .browsers li, .browsers dt {
	font-size: 13px;
}

.browsers h1 {
	color: #000000;
    font-size: 23px !important;
    font-weight: bold;
	margin: 0px 0px 18px 0px;
}

.browserLogo h1,
.browserDefault h1 {
	margin: 0px;
}

.browsers h2 {
	color: #333;
	font-size: 191.67% !important;
	margin-bottom: 15px;
	font-weight: lighter;
}

.browsers h3 {
	font-size:16px !important;
	margin:15px 0 5px;
	margin-top:5px;
	color:#666;
}

.browsers h3 a,
#hybrid ul li h3 a {
	font-size: 16px;
}

.browsers p, .browsers li, .browsers dt, .browsers dd, .browsers label, .browsers address, .browsers th, .browsers td, .browsers legend, .browsers input, .browsers select, .browsers textarea {
    font-family: 'Arial', verdana, tahoma, georgia, sans-serif;
    line-height: 130%;
}

a {
    text-decoration: none;
}


/*
 * Standard Layout
 */
.browsers {
	margin-bottom: 20px;
}

.browserCTA {
    position: relative;
}

.browserCTA ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.browserCTA .mainSell, .browserCTA .secondarySell {
    text-indent: -999999px;
}

.browserCTA .btnDownload {
    position: absolute;
    cursor: pointer;
    left: 224px;
    top: 160px;
    width: 496px;
    height: 77px;
}

.browserCTA .btnDownload a {
    text-decoration: none !important;
    color: #ffffff !important;
}

.browserCTA .btnDownload a:hover span {
    text-decoration: underline;
}

.browserCTA .btnDownload h2 {
    padding: 15px 0px 0px 86px;
    font-weight: normal;
    font-size: 20px;
    float: left;
}

.browserCTA .btnDownload h2 em {
    font-style: normal;
    font-size: 80%;
    display: block;
}

.browserCTA .btnDownload p {
    padding: 17px 10px 0px 0px;
	text-align: center;
    line-height: 1em;
    text-align: center;
    font-size: 24px;
    float: right;
	width: 220px;
}


.browserCTA p.browserAlert {
	position: absolute;
	background: #fde782;
	display: block;
	color: #4b2e0e;
	width: 800px;
	text-align: center;
	font-size: 184.62%;
	top: 10px;
	left: 72px;
	padding: 2px 4px;
}


.browserCTA .btnDownload p span {
    font-size: 24px;
}

.browserCTA .btnDownload p strong {
    font-style: normal;
    font-size: 11px;
    display: block;
}



.browsers .screenshot img, .browsers dl {
    margin-top: 20px;
}

.browsers .screenshot {
    float: left;
	width:550px;
}

.content_sidebar {
    margin-bottom: 20px;
    float: right;
    width: 350px !important;
    text-align: left;
}

.content_sidebar p.browserDownload {
	background: #F8E89D;
	border: 1px #FDD84D solid;
	font-size: 11px;
	padding: 15px;
	display: block;
	font-weight: bold;
}

.browsers dl dt {
    background:url("http://anywhere.ebay.co.uk/resources/images/iconTick.gif") no-repeat scroll 0 0 transparent;
	padding: 0px 0px 3px 30px;
	color:#333333;
	font-size:1.2em;
	font-weight:bold;
}

.browsers dl dd {
    color:#000000;
	margin:3px 30px 13px;
	padding:0 0 5px;
}

.download_button {
    font-weight: bold;
    font-size: 17px;
}

.download_button a {
    padding-left: 24px;
    text-decoration: none;
    display: block;
    font-weight: bold;
    color: #fff !important;
    font-size: 17px;
    float: left;
}

.download_button a:hover {
    text-decoration: underline;
}

.download_button a span {
    padding: 11px 57px 10px 0px;
    display: block;
    line-height: 16px;
}

.button_description {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px !important;
    color: #9b9b9b;
    margin: 5 0 60px 0 !important;
}

.button_description a {
    color: #9b9b9b !important;
}

#pageWrap .breadcrubms {
	color:#333;
	padding:12px 0;
	margin:0;
}

#pageWrap .breadcrubms a {
	background: url(../images/crumbArrow.png) 100% 4px no-repeat;
	font-size: 12px;
	color: #777;
	padding-right: 11px;
	margin-right: 8px;
}

#pageWrap .breadcrubms strong {
	font-weight:normal;
}
#hybrid .lighter{
	font-weight: lighter;
}
#hybrid .bolder{
	font-weight: bolder;
}
/*
 * Footer
 */
span.ebay {
    padding-bottom: 10px;
}

/*
 * eBay Footer
 */
/*
.ebayFooter {
    padding-top: 30px;
    font-size: 10px;
}

.ebayFooter p, .ebayFooter li {
    color: #666666;
    font-size: 10px;
}

.ebayFooter a {
    color: #2d4cea;
}

.ebayFooter a:visited {
    color: #990099;
}

.ebayFooter ul {
    border-bottom: 1px #cccccc solid;
    list-style: none;
    padding: 0px 0px 5px 0px;
    margin: 0px;
}

.ebayFooter ul li {
    border-right: 1px #cccccc solid;
    padding-right: 6px;
    margin-right: 6px;
    float: left;
}

.ebayFooter ul li.last {
    padding-right: 0px;
    margin-right: 0px;
    border: none;
}

.ebayFooter p img {
    float: left;
}

.ebayFooter p span {
    padding: 6px 0px 0px 6px;
    display: block;
    font-size: 10px;
    float: left;
}

*/
.browserCTA .btnDownload p.download_cta{
	    line-height: 0.8em; }
		
.browserCTA .btnDownload .small{
	font-size:10px !important;
	padding-top:0px;
	margin-top:0px;
	line-height:0.7em;
}

.browserLogo img {
	margin:0 !important;
	padding-right:10px;
	max-height:60px;
	
}

.browserLogo p.downloadCopy {
	padding-left: 1px !important;
	font-size: 16px !important;
	margin: 0px;
	float: left;
}

.browserLogo .contain {
	width: 450px;
	float: left;
}

.content_sidebar .box {
	padding: 20px 20px 3px;
	background-color:#f5f5f5;
	text-align:center;
	font-size:1em;
}

.content_sidebar .box p {
	text-align:center;
	font-size:0.9em;
	color:#595454;
}
/*
#downloadBtn {
	clear:both;
	margin: 0 auto 0 55px;
	max-width:280px;
}

#downloadBtn span {
	cursor: pointer;
}	

.btnLeft{
	float:left;
	background:url(../images/Green_button_left.png) no-repeat;
	width:8px;
	height:46px;
}
.btnMiddle{
	float:left;
	background:url(../images/Green_button_middle.png) repeat-x;
	text-shadow: #678900 2px 2px 2px;
	width:auto;
	height:46px;
	padding-top:10px;
	width:155px
}
#btnMiddle{
	float:left;
	background:url(../images/Green_button_middle.png) repeat-x;
	text-shadow: #678900 2px 2px 2px;
	width:auto;
	height:46px;
	padding-top:10px;
	width:155px
}
.btnRight{
	float:left;
	background:url(../images/Green_button_right.png) no-repeat;
	width:37px;
	height:46px;
}
*/
#downloadBtn a span{
	color:#ffffff !important;
	font-size:1.4em !important;
	font-weight:bold;
}
#downloadBtn a:hover{
	text-decoration:none;
}

.downloadCopy {
	font-size: 14px !important;
}

#OScopy {
	font-size: 14px !important;
	color:#000000;
}

.disclaimer{
	font-size:0.9em !important;
	color:#373737;
}
#breadcrubmsCopy{
	font-size: 10px !important;
	font-weight:bold;
}

ul.browserList {
	list-style: none;
	padding: 0px;
	margin: 0px;
} 

.browserList li {
	line-height: 180%;
	font-size: 12px;
}

/*
 * Alerts
 */
p.alert {
	background: url(../images/ie9-welcome-page/spriteIcons.gif) 13px -110px no-repeat #ffce04;
	border-bottom: 1px #e7c330 solid;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 22px !important;
	padding: 10px 0px 10px 56px;
	margin-bottom: 27px;
	color: #242424;
}

p.alert a {
	color: #1b4585;
}

/*
 * Popups
 */
/*
 * Video popup
 */
#lightbox {
	width: 702px;
	height: 506px;
}

.nockBack {
	position: absolute;
	background: #000000;
	left: 0px;
	top: 0px;
	z-index: 250;
}

.videoPopup {
	background: url(../images/ie9-welcome-page/videoBackground.png) 0px 0px no-repeat;
	padding: 30px 30px 0px 30px;
	position: absolute;
	width: 642px;
	height: 476px;	
	z-index: 300;
	top: 0px;
	left: 0px;
}

.videoPopup h2 {
	font-family: 'Trebuchet MS', sans-serif;
	margin-bottom: 2px;
	font-size: 25px;
	color: #2a2a2a;
}

.videoPopup p {
	margin-bottom: 7px;
	font-size: 14px;
	color: #474747;
}

.textContent p,
.textContent li {
	line-height: 140% !important;
	font-size: 14px !important;
}

.textContent p {
	margin-bottom: 1em !important;
}

.hdrContent {
	width: 540px;
	float: left;
}

.header p.close {
	padding-top: 5px;
	font-size: 13px;
	float: right;
}

.header p.close a {
	background: url(../images/ie9-welcome-page/spriteIcons.gif) 100% -425px no-repeat;
	padding: 7px 32px 6px 0px;
	color: #000000;
}
 
 